libXau (cross-)building problem

Alexei Babich a.babich at
Tue Aug 19 01:58:57 PDT 2008

Hi all,
when I try to create "configure" script, I get error:
[impatt at kb33 libXau]$ autoreconf --install -v
autoreconf: Entering directory `.'
autoreconf: not using Gettext
autoreconf: running: aclocal error: must install xorg-macros 1.1 or later before running autoconf/autogen the top level
autom4te: /usr/bin/m4 failed with exit status: 1
aclocal: autom4te failed with exit status: 1
autoreconf: aclocal failed with exit status: 1

Before that, I made util/macros, and I got {xorg-macros.m4, xorgversion.m4, xtrans.m4} into ${PREFIX}/usr/share/aclocal directory.

How can I solve this problem ?

Thank you.

Alexei Babich, circuit engineer, OOO NPP "Rezonans", Chelyabinsk, Russia
Jabber ID: impatt at

More information about the xorg mailing list